首页 > 游戏 > PS4存档修改器将无法在4.50系统版本的PS4中使用!
2017
03-09

PS4存档修改器将无法在4.50系统版本的PS4中使用!

PS4存档修改器将无法在4.50系统版本的PS4中使用! - 第1张  | Hobby About

就在上周日本公司Cybergadget开始了旗下人气商品「CYBER 存档修改器(PS4用)」的发售,但是索尼也在今天对此作出了回应,

今日Cybergadget的官方推特称:“在PS4本体更新到4.50之后出现了无法正确在游戏中反应金手指的现象,虽然会麻烦大家但是希望大家不要更新4.50,

适用于4.50系统的「CYBER 存档修改器(PS4用)」正在调整之中,具体的发布日期还会在确定之后进行告知,加上最近的服务器问题给玩家们带来的不便我们感到十分抱歉。”

「CYBER 存档修改器(PS4用)」自从发售之后虽然给一些玩家带来了方便,但是也有另外一部分玩家非常敌视该软件一直都在组织对Cybergadget的网络攻击,

目前「CYBER 存档修改器(PS4用)」任然在进行销售,单用户版售价7800日元,三用户版售价14800日元。

相关链接:http://www.cybergadget.co.jp/products/4544859494444/

    分享到:
最后编辑:
作者:Ham
现在在日本留学中的ACG爱好者,希望可以通过这个博客向大家分享我所感受到的乐趣。如果有兴趣和我进行交流,可以加QQ群:286439986 我的E-MAIL:tenheki@gmail.com 我的微博:http://weibo.com/p/1005055109212360/

留下一个回复

你的email不会被公开。

You must enable javascript to see captcha here!